#! /bin/sh
#
#  Run the refrigeration subscale test plot program
#
#  hxtestPlot.sh [test]
#
#    test   If present, uses the test database instead of the production one
#

if [ `uname` == Linux ]; then FP=`readlink -fn $0`
else FP=`perl -e "use Cwd 'abs_path'; print abs_path('$0')"`; fi
BD=`dirname $FP`

DB=prod
if [ "$1" == test ]; then
    DB=test
fi

$BD/refrigPlot.py $BD/../../ $DB ccs-refrig-hxtest
